/******* Menú superior sticky en movil -  a mejorar
@media only screen and (max-width: 767px) {
  .responsive.html_header_top.html_header_sticky #top #wrap_all #header {
      position: fixed;
  }
}
*******/

.z-10 {
    z-index: 10;
}

.dark-overlay {
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background: #000;
    background: -moz-linear-gradient(180deg, rgba(0,0,0,0) 30%, rgba(0,0,0,0.6) 100%);
    background: -webkit-linear-gradient(180deg, rgba(0,0,0,0) 30%, rgba(0,0,0,0.6) 100%);
    background: linear-gradient(180deg, 
rgba(0,0,0,0) 30%,
    rgba(0,0,0,0.6) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#000000",endColorstr="#000000",GradientType=1);
}


.av-masonry-entry .avia-arrow, .main_color .container .av-inner-masonry-content {
    opacity:0.9 !important;
}

.tw-caja-curso {
	padding: 2em;
	color: #FFF;
	/*margin: 20px !important;*/
}

.tw-caja-curso h3 {
	color: #FFF !important;
	font-weight: bold !important;
}

.tw-caja-curso h3.crema {
	color: #ffeec3 !important;
}

/****************
.tw-caja-curso.column-top-margin {
	margin-top: 20px !important;
}

body div.first.tw-caja-curso, body div.no_margin.tw-caja-curso {
    margin-left: 0;
}

div.av_one_third.tw-caja-curso {
    margin-left: 3%;
    width: 31.333%;
} 
******************/

@media screen and (min-width: 768px) {
	.cursos-continuacion {
		margin-top: 40px !important;
	}
}

@media screen and (max-width: 767px) {
	.cursos-continuacion {
		margin-top: -40px !important;
	}
}


.vimeo-container {
    position: relative;
    height: 0;
    overflow: hidden;
    padding-bottom: 56.25%;
}

.vimeo-container iframe, .vimeo-container object, .vimeo-container embed, .vimeo-container video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}


div .vimeo-container.vertical {
    position: relative;
    height: 744px;
    overflow: hidden;
    padding-bottom: 56.25%;
}


.vimeo-offset {
	margin-top: -11rem;
}

.color {
	color: #c0091e !important;
	text-decoration: none;
}

.bordered {
    border-bottom: 1px solid #e9e9e9;
    margin-bottom: 15px;
    padding-bottom: 5px;

}

@media screen and (min-width: 990px) {
	ul.sub-menu {
		margin-top: -30px;
	}
}

.well {
    min-height: 20px;
    padding: 19px;
    margin-bottom: 20px;
    background-color: #f5f5f5;
    border: 1px solid #e3e3e3;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}